/*	General Styles for Celebrate Brooklyn Download Page
	Developed by: Ted Papoulas <ted@papoulas.com>
	June 2007
*/


/* Overall & Home Styles */
/*************************/
body {
	font: 80%/1.4em Arial, Helvetica, sans-serif;
	color: black;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background: white url(../images/tgp_logo_sm.gif) no-repeat 10px 10px;
	}
	
a {
	font-weight: bold; 
	text-decoration: underline;
	color: #F27201;
	}	

a:link, a:visited {
	color: #F27201;
	}
	
a:hover, a:active {
	color: #F7941D;
	}
	
	
#holder {
	position: relative;
	text-align: center;
	width: 784px;	
	margin: 0 auto;
	margin-top: 85px;
	background: white url(../images/tile_edges.jpg) repeat-y;
	/* border: 1px solid white; */
	}

#bottom {
	position: relative;
	clear: both;
	width: 784px;
	height: 43px;
	background: white url(../images/border_bottom.jpg) no-repeat;
}	
	
#screenshot {
	position: relative;
	float: right;
	margin-right: 40px;
}

#leftcol, #fullwidth {
	position: relative;
	padding: 0 380px 0 40px;
	text-align: left;
}

#fullwidth {
	clear: both;
	padding-right: 50px;
}

#secHead {
	/* border-bottom: 1px solid #4669A5; */
	border-bottom: 1px solid #666666;
	color: black;
	padding: 3px 0;
	font-size: 1.1em;
	font-weight: bold;
}

.secHead2 {
	position: relative;
	display: block;
	font-weight: bold;
	color: #F27201;
	font-size: 1.2em;
}

h2 {
	position: relative;
	padding:0; margin:0;
	margin-left: 25px; 
	margin-bottom: 2px;
	color: #666666;
	font-size: 1.1em;
}

.count {
	position: relative;
	display: inline;
	color: #3478E3;
}

.title {
	position: relative;
	display: block;
	margin-top: 15px;
	font-size: 1.4em;
	font-weight: bold;
	color: #759D23;
}

#widgdate {
	position: relative;
	display: block;
}

.smgray {
	color: #999999;
}

.orange {
	color: #F27201;
}

#downloadbtn {
	position: relative;
	display: block;
	width:120px; 
	height:19px;
	background: url(../images/btn_download.gif) no-repeat;
}	

#downloadbtn:hover, #downloadbtn:active {
	background: url(../images/btn_download_hi.gif) no-repeat;
}

#footer {
	font-size: .8em;
	color: #999999;
}

.plain {
	font-weight: normal;
}

.borderbox {
	padding: 10px;
	border: 1px solid #759D23;
}

td.date {
	padding-left: 5px;
}

td.ip {
	padding:0 10px;
}	

td.browser {
	font-size: .8em;
}

td.titlediv {
	background-color: #444444;
	color: white;
	font-weight: bold;
	padding: 2px 5px;
	border-top: 8px solid white;
}

tr.darkrow {
	background-color: #dddddd;
}

tr.lightrow {
	background-color: white;
}

